net.sourceforge.pmd.renderers

## Interface ColumnDescriptor.Accessor<T>

- Enclosing class:
    ColumnDescriptor<T>

      public static interface ColumnDescriptor.Accessor<T>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `get(int idx, T violation, String lineSeparator)`

- - ### Method Detail

    - #### get

          String get(int idx,
                   T violation,
                   String lineSeparator)

Copyright © 2002-2013 InfoEther. All Rights Reserved.